.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-f3d82ea6-f471-445f-b19a-cbde48f5fd3f { text-align: center; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-cc96ebee-f87f-4a33-9995-f943c83b96b4 { padding-top: 10px; padding-bottom: 10px; }

#s-cc96ebee-f87f-4a33-9995-f943c83b96b4 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-874b9ada-a6a7-4089-84d3-6ad493b01a25 { padding-top: 10px; padding-bottom: 10px; }

#s-874b9ada-a6a7-4089-84d3-6ad493b01a25 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-02b40642-757a-4850-b0a6-1197dea7ae10 { padding-top: 10px; padding-left: 50px; padding-bottom: 10px; padding-right: 50px; }

@media (min-width: 0px) { [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-02b40642-757a-4850-b0a6-1197dea7ae10"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-5faec7f0-2dec-4bc9-81cf-0fac0d25c228 { text-align: center; }

#s-ef1fccf6-029f-494b-afd7-707ca8865b5a { text-align: center; }

#s-b895ef6f-68cf-44a2-bb51-9a2caa7506ef { padding-top: 10px; padding-bottom: 10px; }

#s-b895ef6f-68cf-44a2-bb51-9a2caa7506ef .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-62686046-1538-4c55-b37b-9e37a516a439 { text-align: center; }

#s-b5ad1b0b-426b-43d0-9c4c-4e535a707ebb { padding-top: 10px; padding-bottom: 10px; }

#s-b5ad1b0b-426b-43d0-9c4c-4e535a707ebb .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-a6af1206-0460-4e60-9a64-b76cfadf79e2 { text-align: center; }

#s-1edd7280-4c39-4381-87a1-15483a5996f9 { padding-top: 10px; padding-bottom: 10px; }

#s-1edd7280-4c39-4381-87a1-15483a5996f9 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-1ce1c998-dc4d-4d60-8753-30c7eab7bf05 { padding-top: 10px; padding-bottom: 10px; }

#s-1ce1c998-dc4d-4d60-8753-30c7eab7bf05 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-61c002a7-b312-4ca1-8ab8-6d5c749162a5 { padding-top: 10px; padding-bottom: 10px; }

#s-61c002a7-b312-4ca1-8ab8-6d5c749162a5 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-f83c45b0-37f9-4009-87d3-20de1a7216b6 { padding-top: 10px; padding-bottom: 10px; }

#s-f83c45b0-37f9-4009-87d3-20de1a7216b6 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-0198bc65-8654-4669-acbd-c954ca802988 { padding-top: 10px; padding-bottom: 10px; }

#s-0198bc65-8654-4669-acbd-c954ca802988 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-ad550cb2-8631-406d-8181-3ba9bed5c6e5 { padding-top: 10px; padding-bottom: 10px; }

#s-ad550cb2-8631-406d-8181-3ba9bed5c6e5 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-092fa0a2-dd96-4a66-a0e0-441f2db669de { padding-top: 10px; padding-bottom: 10px; }

#s-092fa0a2-dd96-4a66-a0e0-441f2db669de .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-14d5bed6-0897-42c8-913b-ee17af31200f { text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
